#ifndef GRAFTRANSAVERAGE_H
#define GRAFTRANSAVERAGE_H

#include "grafTag.h"

class grafTransAverage
{
    public:
        grafTransAverage();
        virtual ~grafTransAverage();

        void averagePoints( grafTag * PR, float pct = .5f );


    protected:
    private:
};

#endif // GRAFTRANSAVERAGE_H
